.TH "trajectories_selection" 3 "Thu Jun 30 2022" "G-CTMQC" \" -*- nroff -*-
.ad l
.nh
.SH NAME
trajectories_selection \- Subroutine under construction to 'manually' select the coupled trajectories in CT-MQC\&.  

.SH SYNOPSIS
.br
.PP
.SS "Functions/Subroutines"

.in +1c
.ti -1c
.RI "subroutine \fBselect_coupled_trajectories\fP"
.br
.in -1c
.SH "Detailed Description"
.PP 
Subroutine under construction to 'manually' select the coupled trajectories in CT-MQC\&. 


.PP
\fBAuthor\fP
.RS 4
Federica Agostini, Institut de Chimie Physique, University Paris-Saclay\&. 
.RE
.PP

.SH "Author"
.PP 
Generated automatically by Doxygen for G-CTMQC from the source code\&.
